import 'package:json_annotation/json_annotation.dart';

part 'promoteRecord.g.dart';

@JsonSerializable()
class PromoteRecord {
    PromoteRecord();

    String add_time;
    String title;
    String number;
    num pm;
    
    factory PromoteRecord.fromJson(Map<String,dynamic> json) => _$PromoteRecordFromJson(json);
    Map<String, dynamic> toJson() => _$PromoteRecordToJson(this);
}
